dokuwiki
standards compliant simple to use wiki

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/dokuwiki

general

source
dokuwiki (source, web)
version
0.0.20160626.a-2.1
maint
Tanguy Ortolo, Mohammed Adnène Trojette (u), Tanguy Ortolo (u)
std-ver
3.9.8
VCS
Git (browse)

binaries

todo

  • There are 5 open security issues, please fix them.
  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 2 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.2.1 instead of 3.9.8).
  • A new upstream version is available: 0.0.20180422.a, you should consider packaging it.
  • The BTS contains patches fixing 4 bugs (5 if counting merged bugs), consider including or untagging them.
  • This package has "Depends: php-geshi" while geshi needs a new maintainer, see O #895843.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.2.1 and your package only follows 3.9.8...
  • The URL(s) for this package had some recent persistent issues.

news RSS

bugs

all bug history graph
13 (14)
RC
0
I&N
10
M&W
2 (3)
F&P
1
Ubu
12